## rust-http-0.2 0.2.11

=== debian/changelog ===
rust-http-0.2 (0.2.11-1) unstable; urgency=medium

  * Package http 0.2.11 from crates.io using debcargo 2.7.4

 -- kpcyrd <git@rxv.cc>  Sun, 08 Dec 2024 16:39:54 +0100
