=== debian/control ===
Source: rust-http-0.2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.49.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-fnv-1+default-dev (>= 1.0.5-~~) <!nocheck>,
 librust-itoa-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/http-0.2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/http-0.2
Homepage: https://github.com/hyperium/http
X-Cargo-Crate: http
Rules-Requires-Root: no

Package: librust-http-0.2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-fnv-1+default-dev (>= 1.0.5-~~),
 librust-itoa-1+default-dev
Provides:
 librust-http-0-dev (= ${binary:Version}),
 librust-http-0+default-dev (= ${binary:Version}),
 librust-http-0.2+default-dev (= ${binary:Version}),
 librust-http-0.2.11-dev (= ${binary:Version}),
 librust-http-0.2.11+default-dev (= ${binary:Version})
Replaces: librust-http-dev (<< 0.2.12~)
Breaks: librust-http-dev (<< 0.2.12~)
Description: Set of types for representing HTTP requests and responses - Rust source code
 Source code for Debianized Rust crate "http"
