=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test http 0.2.11 --all-targets --all-features
Features: test-name=rust-http-0.2:@
Depends: dh-cargo (>= 31), rustc (>= 1.49.0), librust-doc-comment-0.3+default-dev, librust-indexmap+default-dev (<< 1.9-~~), librust-quickcheck-0.9+default-dev, librust-rand-0.7+default-dev, librust-seahash-3+default-dev (>= 3.0.5-~~), librust-serde-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test http 0.2.11 --all-targets
Features: test-name=librust-http-0.2-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.49.0), librust-doc-comment-0.3+default-dev, librust-indexmap+default-dev (<< 1.9-~~), librust-quickcheck-0.9+default-dev, librust-rand-0.7+default-dev, librust-seahash-3+default-dev (>= 3.0.5-~~), librust-serde-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test http 0.2.11 --all-targets --no-default-features
Features: test-name=librust-http-0.2-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.49.0), librust-doc-comment-0.3+default-dev, librust-indexmap+default-dev (<< 1.9-~~), librust-quickcheck-0.9+default-dev, librust-rand-0.7+default-dev, librust-seahash-3+default-dev (>= 3.0.5-~~), librust-serde-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
